<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="kn"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>ದೇಶ ಮತ್ತು ಪ್ರದೇಶ ನಿರ್ದಿಷ್ಟ ನಿಯಮಗಳು</title></head><body id=""><div class="header">ಪ್ರಮುಖ ಮಾಹಿತಿ</div><h1>ದೇಶ ಮತ್ತು ಪ್ರದೇಶ ನಿರ್ದಿಷ್ಟ ನಿಯಮಗಳು</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>ಕೆಲವು ದೇಶಗಳು/ಪ್ರದೇಶದಲ್ಲಿ ಹೆಚ್ಚುವರಿ ಮಾಹಿತಿಗೆ (ಮಾನ್ಯವಾದ ವಾರಂಟಿ ಕಾರ್ಡ್‌ನಂತಹ) ವಿನಂತಿಸಲಾಗಬಹುದು.</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">ವಿಸ್ತರಿತ ಸೀಮಿತ ವಾರಂಟಿ — ಆಸ್ಟ್ರೇಲಿಯಾ ಮಾತ್ರ</a></div><div><a href="Limited-warranty-for-MLC.html">ಚೀನಾ ಗಣರಾಜ್ಯದ ಜನರಿಗೆ ಸೀಮಿತ ಖಾತರಿ</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">ಹಾಂಗ್‌ಕಾಂಗ್‌ಗಾಗಿ ಸೀಮಿತ ವಾಯಿದೆ</a></div><div><a href="Limited-warranty-for-Taiwan.html">ತೈವಾನ್‌ಗಾಗಿ ಸೀಮಿತ ಖಾತರಿ</a></div><div><a href="Limited-warranty-for-India.html">ಸೀಮಿತ ಖಾತರಿ for ಭಾರತ</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">ಸ್ವಿಟ್ಜರ್ಲೆಂಡ್ ಮತ್ತು ಟರ್ಕಿ ಗಣರಾಜ್ಯದಲ್ಲಿ, ಯುರೋಪಿಯನ್ ಎಕನಾಮಿಕ್ ಏರಿಯಾ (EEA) ದಲ್ಲಿ ವಿಸ್ತರಿತ ಸೇವೆ</a></div><div><a href="Limited-warranty-for-Spain.html">ಸ್ಪೇನ್‌ಗಾಗಿ ಸೀಮಿತ ಖಾತರಿ</a></div><div><a href="Limited-warranty-for-Portugal.html">ಪೋರ್ಚುಗಲ್‌ಗಾಗಿ ಸೀಮಿತ ಖಾತರಿ</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">ಸ್ಪೇನ್ ಮತ್ತು ಪೋರ್ಚುಗಲ್‌ಗೆ ಷರತ್ತುಗಳು</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">ಟರ್ಕಿ ಗಣರಾಜ್ಯಕ್ಕೆ ಸೀಮಿತ ವಾರಂಟಿ</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>